
/*=================================================================== Master Typography ==*/

body {margin:0; padding:0;}
p.heading {
	text-align:center;
	color:#0071b9;
	font-size:2.3em;
	line-height:1.1em;
	margin-bottom:.5em;
	padding:0px 50px;
}
p.subheading {
	text-align:center;
	color:#595959;
	font-size:1.4em;
	line-height:1.25em;
	margin-bottom:2em;
	padding:0px 50px;
}
p.siteoperator {
	text-align:center;
	font-size:.9em;
}
h1, h2, h3.h3-drinks, h4, p.heading, p.subheading, dl.usp dt, dl.usp-last dt, 
body.home #tall-banner ul li div.headings span.h1heading, 
body.home #tall-banner ul li div.headings span.h2heading {
	font-family:TradeGothicLTStdRegular, arial, verdanda, sans-serif;
	letter-spacing:-1px;
	font-weight:lighter;
}



/*=================================================================== Banners ==*/

#tall-banner {position:relative;}


div.image-left#tall-banner .headings {
	position:absolute; 
	top:80px;
	width:430px;
	left:450px;
}
div.image-right#tall-banner .headings {
	position:absolute; 
	top:80px; 
	left:30px;
	width:380px;
}

#tall-banner h1 {color:#62b01e; font-size:2em; margin-bottom:.25em; line-height:1.1em;}
#tall-banner h2 {color:#8bc0e5; font-size:1.2em; line-height:1.3em;}

#short-banner h1 {color:#62b01e; font-size:2em; line-height:1.1em; padding:30px 0px 0px 25px;}
#short-banner h2 {color:#8bc0e5; font-size:1.3em; line-height:1.5em; padding:0px 0px 0px 25px;}


/* Home page banner */
body.home #tall-banner ul li div.headings {
	width:280px;
	position:absolute;
	left:47px;
	top:18px;
}

body.home #tall-banner ul li div.headings h1, body.home #tall-banner ul li div.headings span.h1heading {
width:380px; color:#fff; font-size:31px; margin-bottom:.25em; line-height:26px; font-weight:bold; word-spacing:-5px;}
body.home #tall-banner ul li div.headings h2, body.home #tall-banner ul li div.headings span.h2heading {
color:#8bc0e5; font-size:1.2em; line-height:1.4em; width:360px;}
body.home #tall-banner ul li div.headings span {
	display:block;
}



a.home-button-machines:link, a.home-button-machines:visited {
width:150px; height:35px; display:block; text-indent:-5000px; margin-top:15px;}
a.home-button-machines:hover {}	

a.home-button-drinks:link, a.home-button-drinks:visited {
width:125px; height:35px; display:block; text-indent:-5000px; margin-top:15px;}
a.home-button-drinks:hover {}

a.home-button-about:link, a.home-button-about:visited {
width:125px; height:35px; display:block; text-indent:-5000px; margin-top:15px;}
a.home-button-about:hover {}




/* Machines Landing page banner */

#machines-landing-banner, #machines-landing-banner2 {position:relative;}
#machines-landing-banner #outlook {
	position:absolute;
	top:40px;
	left:40px;
}
#machines-landing-banner #klix450 {
	position:absolute;
	top:40px;
	left:645px;
}
#machines-landing-banner2 #outlook {
	position:absolute;
	top:40px;
	left:645px;
}
#machines-landing-banner2 #klix450 {
	position:absolute;
	top:40px;
	left:40px;
}

#machines-landing-banner h1, #machines-landing-banner2 h1 {
	color:#62b01e;
	font-size:2em; 
	line-height:1.1em;
	margin-bottom:.2em;
}
#machines-landing-banner h2, #machines-landing-banner2 h2 {
	color:#8bc0e5;
	font-size:1.2em; 
	line-height:1.1em;
}
#machines-landing-banner ul, #machines-landing-banner2 ul {
	color:#FFF;
	font-size:.7em;
	margin:30px 0px 0px 30px;
}
#machines-landing-banner li, #machines-landing-banner2 li {margin-bottom:.3em;}


a.showme-outlook:link, a.showme-450:link, a.showme-outlook:visited, a.showme-450:visited {
	width:110px;
	height:35px;
	display:block;
	text-indent:-5000px;
}
a.showme-outlook:hover, a.showme-450:hover {
}
a.showme-outlook {margin:40px 0px 0px 150px;}
a.showme-450 {margin:40px 0px 0px 3px !important;}
#machines-landing-banner2 a.showme-outlook {margin:40px 0px 0px 5px;}
#machines-landing-banner2 a.showme-450 {margin:40px 0px 0px 150px !important;}








/*=================================================================== Slider Styles ==*/

.singlebannerul{
	width:788px !important;
	height:218px !important;
}

.singlebannerul li{
	width:788px !important;
	height:218px !important;
}

.singlewrapper{
	position: static !important;
}

.anythingSlider { width:785px; height:218px; position:relative; margin:0 auto 0px; }
.anythingSlider .wrapper { width:788px; overflow:auto; height:218px; margin:0px; position:absolute; top:0; left:0; }

/* Width below is max for Opera */
.anythingSlider .wrapper ul { width:32700px; list-style:none; position:absolute; top:0; left:0; margin:0; padding-left:0px; }
.anythingSlider ul li { display:block; float:left; padding:0; height:218px; width:960px; margin:0 0px 0 0; position:relative;}
.anythingSlider .arrow { display:block; height:27px; width:60px; text-indent:-9999px; position:absolute; top:77px; cursor:pointer; }
.anythingSlider .forward { background-position:0 -105px; left:auto; border:none; right:13px; width:26px; background:url(../images/arrow-new-right.png) no-repeat 0 0;}
.anythingSlider .back { background-position:-105px -105px; right:auto; border:none; left:11px; width:26px; background:url(../images/arrow-new-left.png) no-repeat 0 0; }

.anythingSlider ul li .buttnlinks{
	bottom:13px;
	box-sizing:border-box;
	color:#ffffff;
	float:left;
	font-family:arial;
	font-size:24px;
	font-weight:bold;
	left:0;
	margin:0 0 3px;
	padding:0 0 0 14px;
	position:absolute;
	width:781px;
}
.call-btn {
	background:#6596c9;
	background:url("../images/call1.png") no-repeat scroll 6px -2px, linear-gradient(to bottom, #6596c9 30%, #6596c9 42%, #3b5694 74%, #3b5694 64%) repeat scroll;
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6596c9', endColorstr='#3b5694',GradientType=0 );
	border:1px solid #8aa0d2;
	border-radius:8px;
	box-sizing:border-box;
	float:left;
	font-size:24px;
	height:35px;
	line-height:28px;
	padding:2px 0 2px 8px;
	text-align:center;
	width:240px;
}
.arrowBtn {
	border-bottom:7px solid transparent;
	border-left:8px solid #ffffff;
	border-top:7px solid transparent;
	position:absolute;
	right:16px;
	top:32%;
	width:1px;
}
.anythingSlider ul li .buttnlinks .more-info {
	background:#94c585;
	background:linear-gradient(to bottom, #94c585 30%, #94c585 42%, #6ca85a 74%, #6ca85a 64%) repeat scroll 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#94c585', endColorstr='#6ca85a',GradientType=0 );
	font-size:22px;
	text-indent:10px;
	border:1px solid #3c8600;
	border-radius:8px;
	box-sizing:border-box;
	color:#ffffff;
	float:left;
	height:37px;
	line-height:34px;
	margin:0 0 0 14px;
	text-decoration:none;
	width:245px;
}



#thumbNav { 
	float:left;
	left:657px;
	position:relative;
	top:12px;
	width:120px;
} /* adjusted for Live */
#thumbNav a { 
	color:#FFF;
	font-size:0px;
	display:inline-block; 
	padding:0px 0px;
	text-align:center;
	height:11px;
	width:12px;
	margin:0 5px 0 0; 
	float:left;
	background:url(../images/page-up-over-icon.gif) repeat;
	cursor:pointer;
}
#thumbNav a:hover { background:url(../images/page-up-over-icon.gif) repeat 11px 0; }
#thumbNav a.cur { background:url(../images/page-up-over-icon.gif) repeat 11px 0; }

#start-stop { display:none;}
#start-stop.playing { background-color:red; }
#start-stop:hover { background-image:none; }

/*
	Prevents
*/
.anythingSlider .wrapper ul ul { position:static; margin:0; background:none; overflow:visible; width:auto; border:0; }
.anythingSlider .wrapper ul ul li { float:none; height:auto; width:auto; background:none; }

#textslide {
	width:960px;
	height:218px;
}
@media only screen and (min-width:768px) and (max-width:1023px) { 
	.anythingSlider .wrapper, .anythingSlider, .anythingSlider ul li{
		width:768px;
	}
	.anythingSlider ul li img{
		width:100% !important;
	}
	.anythingSlider ul li .buttnlinks img{
		width:25% !important;
	}
	.anythingSlider ul li .buttnlinks{
		width:97%;
	}
	.anythingSlider ul li .buttnlinks .call-btn {
		width:32%;
	}
	.anythingSlider .wrapper ul li .buttnlinks a{
		width:32%;
		text-align:left;
	}
	.anythingSlider .wrapper ul li .buttnlinks a .arrowBtn {
		right:0.9%;
	}
	#thumbNav{
		left:629px;
	}
}
